-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 3.0 (quilt)
Source: jupyter-server
Binary: python3-jupyter-server, jupyter-server, python-jupyter-server-doc
Architecture: all
Version: 2.14.2-5
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Julien Puydt <jpuydt@debian.org>, Roland Mas <lolando@debian.org>, Julian Gilbey <jdg@debian.org>
Homepage: https://github.com/jupyter-server/jupyter_server
Description: Jupyter protocol server backend
 This software component contains the server backend for
 Jupyter web applications like the Jupyter notebook or
 JupyterLab. It provides the core services, APIs and REST
 endpoints to these applications.
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/python-team/packages/jupyter-server
Vcs-Git: https://salsa.debian.org/python-team/packages/jupyter-server.git
Testsuite: autopkgtest
Testsuite-Triggers: jupyter-core, pandoc, python3-all, python3-flaky, python3-ipykernel, python3-pytest, python3-pytest-console-scripts, python3-pytest-jupyter, python3-pytest-timeout, python3-requests
Build-Depends: debhelper-compat (= 13), dh-sequence-python3, dh-sequence-sphinxdoc <!nodoc>, libjs-bootstrap, pybuild-plugin-pyproject, python3-all, python3-anyio (>= 3.3.1), python3-argon2, python3-hatch-jupyter-builder, python3-hatchling, python3-ipykernel <!nodoc>, python3-ipython <!nodoc>, python3-jinja2, python3-jupyter-client, python3-jupyter-core, python3-jupyter-events, python3-jupyter-server-terminals, python3-myst-parser <!nodoc>, python3-nbconvert, python3-nbformat, python3-overrides, python3-packaging, python3-prometheus-client, python3-pydata-sphinx-theme <!nodoc>, python3-send2trash, python3-setuptools, python3-sphinx <!nodoc>, python3-sphinx-autodoc-typehints <!nodoc>, python3-sphinxcontrib-github-alt <!nodoc>, python3-sphinxcontrib.openapi <!nodoc>, python3-sphinxemoji <!nodoc>, python3-terminado, python3-tornado, python3-traitlets (>= 5.14.3+really5.14.3), python3-typing-extensions <!nodoc>, python3-websocket, python3-zmq
Package-List:
 jupyter-server deb utils optional arch=all
 python-jupyter-server-doc deb doc optional arch=all profile=!nodoc
 python3-jupyter-server deb python optional arch=all
Checksums-Sha1:
 186c72e6af7c1e45845cb843e08bf707d365ac83 605645 jupyter-server_2.14.2.orig.tar.gz
 a9e29fc68110c8c1bfc4f161415290b662f743bb 7556 jupyter-server_2.14.2-5.debian.tar.xz
Checksums-Sha256:
 b86ff091f1c595bda07eb054673f0e58f015bdf33ffa3637ff06155ca69da142 605645 jupyter-server_2.14.2.orig.tar.gz
 b3428e50f5365ae6e28e63918e0f3a73bd7a4cbf39c66416c10654a241c6660c 7556 jupyter-server_2.14.2-5.debian.tar.xz
Files:
 57ebff80b677e733f4247cc7c212db24 605645 jupyter-server_2.14.2.orig.tar.gz
 e9de8b2942a7a0a5209856053566f61d 7556 jupyter-server_2.14.2-5.debian.tar.xz
Dgit: 2dd50daadb17598083da793fa7ac56d1f3971068 debian archive/debian/2.14.2-5 https://git.dgit.debian.org/jupyter-server

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCAAdFiEErApP8SYRtvzPAcEROTWH2X2GUAsFAmdfhiAACgkQOTWH2X2G
UAuQ6Q/+KBbxK80Bb8aYORLGPqz7Ilp1s7ukIHDzvJw4LoI9jr+ACuiXFYUaEFFf
plVnXg1AiwcjjHSEYW+nBV1X1blLp/H59BduAHFtjepDa3vT98eh2py6eoFKBIjI
xXVio4Hmeef1IGpRe3Gq2oPt9fMfu5FAsUgR8d7ZHE0VclEPkHX60TouIoTbEWgG
4BVaejs8LTKde1ltVt23AY2VwT6AQHSaMslgc5t1r60fLHDIr758MSlR4SPV4s06
BbQW1mvOmSodk5o+wpBIyzOMrhmL4b/N+l/byTXT48JBETIqgS6keI3WogDWuLTN
NxaOEsEjTePr2d/WY5G6WAa/4XnrdkbyP/MNd2shFm3pSI9Tt+wefblOZD9vuQ3W
3UWKzJlFnonfAPEH5graYrMlpSZLEYq5GtL0acA9MTFhamKPotDL4+yB00y8hGyu
NXGCR1ZX6fx8Vvd22QC3b7M/v7TLpT08RxUI0CI+hZTzGTDYuQQs5dr7OnvHWAYP
MRNEMd3ThTnAZtT/cH4uwnEmK0r6dhY735NsYlJJqt7mVqMiaZ2m0fISaSxNroFP
95I9azgKGzVYoCPfDMVxpm2viYpCmJNX+KT+wQ1Ns9RODA4RBtGekamDeWJMy+5c
QIvJyUJWBjM1CVa4PgQ8XKPKSP/SDP1NGvZaP+26R0AeDSyC+SA=
=VN1+
-----END PGP SIGNATURE-----
